using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public interface IPlayLoopAudio
{
    AudioClip toPlayAudio { get; set; }
    void PlayLoopAudio(AudioClip audio);
    void StopLoopAudio(AudioClip audio);
}